@charset "utf-8";
/* -------------------t-fvBrand-------------------- */
.t-fvBrandWrap{
  overflow: hidden;
}
.t-fvBrand{
  display: flex;
  width: fit-content;
  padding-block: 20px;
}
.t-fvBrand li a{
  display: grid;
  position: relative;
  padding-bottom: 22px;
}
.t-fvBrand li a::before{
  content: "";
  display: inline-block;
  background: var(--IMAGE) no-repeat center center / 100%;
  width: 70px;
  aspect-ratio: 1;
  border-radius: 50%;
  overflow: hidden;
}
.t-fvBrand li a span{
  font-weight: 500;
  white-space: nowrap;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 0.01em;
}
@media (hover: hover){
  .t-fvBrand li a:hover{
    opacity: 1;
  }
  .t-fvBrand li a::before{
    transition: .3s;
  }
  .t-fvBrand li a:hover::before{
    background-size: 130%;
  }
}
@media screen and (min-width: 1201px){
  .t-fvBrandContainer{
    width: var(--INNER_WIDTH);
    max-width: var(--PC_MAX_WIDTH);
    margin-inline: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px){
  .t-fvBrandContainer{
    padding-left: 20px;
  }
}
@media screen and (min-width: 768px){
  .t-fvBrand li{
    margin-right: 30px;
  }
  .t-fvBrand li a span{
    font-size: 11px;
  }
}
@media screen and (max-width: 767px){
  .t-fvBrandContainer{
    padding-left: 10px;
  }
  .t-fvBrand li{
    margin-right: 15px;
  }
  .t-fvBrand li a span{
    font-size: 10px;
  }
}
/* -------------------t-fvSlide-------------------- */
.t-fvSlide{
  display: grid;
}
.t-fvSlide img{
  aspect-ratio: 850/330;
  object-fit: cover;
}
.t-fvSlide__carousel__arrow--prev{
  left: 0;
}
.t-fvSlide__carousel__arrow--next{
  right: 0;
}
.t-fvSlide__thumb a{
  pointer-events: none;
}
@media (hover: hover){
  .t-fvSlide__thumb article{
    transition: .3s;
  }
  .t-fvSlide__thumb article:hover{
    opacity: 0.7;
    cursor: pointer;
  }
  .t-fvSlide__thumb a:hover{
    cursor: pointer;
  }
}
@media screen and (min-width: 768px){
  .t-fvSlide{
    grid-template-columns: 1fr clamp( 200px, 25vw, 320px);
    align-items: flex-start;
    column-gap: var(--GAP_30);
    margin-bottom: 25px;
  }
  .t-fvSlide__carousel.slick.slick-initialized{
    margin-bottom: 0;
  }
  [class*="t-fvSlide__carousel__arrow"]{
    top: 40%;
  }
  .t-fvSlide__carousel__arrow--prev{
    transform: translateX(-50%) rotate(180deg);
  }
  .t-fvSlide__carousel__arrow--next{
    transform: translateX(50%);
  }
  .t-fvSlide__carousel__slickDots{
    grid-column: span 2;
  }
  .t-fvSlide__thumb{
    position: relative;
    --MASK_SIZE: clamp( 40px, 5vw, 60px);
  }
  .t-fvSlide__thumb::after{
    content: "";
    display: inline-block;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(245,245,245,1) 100%);
    width: 100%;
    height: var(--MASK_SIZE);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .t-fvSlide__thumb .slick-list{
    padding-bottom: var(--MASK_SIZE);
  }
}
@media screen and (max-width: 767px){
  .t-fvSlide{
    gap: 10px;
    margin-bottom: 20px;
  }
  [class*="t-fvSlide__carousel__arrow"]{
    top: 45%;
  }
  [class*="t-fvSlide__"].slick{
    line-height: 1;
  }
  .t-fvSlide__thumb .slick-list{
    padding-inline: 70px;
  }
  .t-fvSlide__thumb .slick-slide{
    margin-inline: 2px;
  }
}
/* -------------------t-news-------------------- */
.t-news{
  background-color: var(--WHITE);
  display: grid;
  align-items: center;
}
.t-news__heading{
  font-family: var(--FF_EN);
  font-weight: 600;
}
.t-news__wrap{
  overflow-y: scroll;
}
.t-news__list__item{
  display: flex;
  align-items: center;
}
.t-news__list li:not(:last-child){
  border-bottom: 1px solid var(--GRAY02);
}
.t-news__list .fs-pt-list__item{
  margin-top: 0 !important;
}
.t-news__list__item time{
  letter-spacing: 0.05em;
}
.t-news__list__item span{
  background-color: var(--GRAY01);
  border-radius: 13px;
  text-align: center;
  width: fit-content;
  letter-spacing: 0.05em;
}
.t-news__list__item p{
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
@media screen and (min-width: 768px){
  .t-news{
    width: var(--INNER_WIDTH);
    max-width: var(--PC_MAX_WIDTH_SS);
    margin-inline: auto;
    grid-template-columns: 160px 1fr;
    padding-right: 10px;
  }
  .t-news__heading{
    font-size: 24px;
    padding-left: 30px;
  }
  .t-news__wrap{
    max-height: 80px;
    padding-right: 10px;
  }
  .t-news__wrap::-webkit-scrollbar{
    width: 4px;
    height: 27px;
  }
  .t-news__wrap::-webkit-scrollbar-thumb{
    background-color: var(--GRAY02);
  }
  .t-news__wrap::-webkit-scrollbar-thumb:hover{
    cursor: grab;
  }
  .t-news__list{
    padding-top: 7px;
  }
  .t-news__list li{
    padding-block: 10px;
  }
  .t-news__list__item time{
    width: 110px;
    font-size: 13px;
    margin-right: 13px;
  }
  .t-news__list__item span{
    min-width: 68px;
    margin-right: 11px;
    font-size: 12px;
    padding-block: 3px;
  }
  .t-news__list__item p{
    font-size: 12px;
  }
}
@media screen and (max-width: 767px){
  .t-news{
    grid-template-columns: 84px 1fr;
  }
  .t-news__heading{
    font-size: 14px;
    text-align: center;
  }
  .t-news__wrap{
    max-height: 85px;
    padding-right: 15px;
  }
  .t-news__list{
    padding-top: 2px;
  }
  .t-news__list li{
    padding-block: 8px;
  }
  .t-news__list__item{
    flex-wrap: wrap;
  }
  .t-news__list__item time{
    width: fit-content;
    font-size: 10px;
    margin-right: 11px;
  }
  .t-news__list__item span{
    min-width: 44px;
    font-size: 10px;
    padding-block: 1px;
  }
  .t-news__list__item p{
    font-size: 10px;
    margin-top: 3px;
    width: 100%;
  }
}
/* -------------------t-product-------------------- */
.t-sale{
  overflow: hidden;
}
.t-product .fs-c-productList__list{
  width: 100%;
}
.t-product__btn{
  display: grid;
  gap: 20px;
}
.t-product__btn .g-btn--more{
  position: relative;
  z-index: 0;
}
.t-product__btn .g-btn--more::before{
  content: "";
  display: inline-block;
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, var(--GRADIENT_COLOR) 100%);
  width: 100vw;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -2;
}
.t-newArrival .t-product__btn .g-btn--more::before{
  --GRADIENT_COLOR: var(--GRAY01);
}
.t-sale .t-product__btn .g-btn--more::before{
  --GRADIENT_COLOR: var(--WHITE);
}
.t-product__btn:has(button[style="display: none;"]) .g-btn--more::before{
  display: none;
}
@media screen and (min-width: 768px){
  .t-product__btn .g-btn--more::before{
    height: 111px;
  }
  .t-product__btn:has(button[style="display: none;"]){
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px){
  .t-product__btn .g-btn--more::before{
    height: 111px;
  }
  .t-product__btn:has(button[style="display: none;"]){
    margin-top: 30px;
  }
}

/* .t-newArrival */
.tab-wrap--newArrival .tab-nav{
  background-color: var(--WHITE);
}
.tab-wrap--newArrival .tab-nav button{
  background-color: unset;
	color: var(--GRAY04);
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
  width: 100%;
  font-family: var(--FF_TENOR);
}
.tab-wrap--newArrival .tab-btn.show button{
  color: var(--RED02);
}
.tab-wrap--newArrival .tab-nav button small{
  font-family: var(--FF_BASE);
  font-weight: 400;
  letter-spacing: 0.05em;
  display: inline-block;
  margin-left: 5px;
}
.tab-wrap--newArrival .tab-nav button .fs-c-listControl__status__total__label{
  display: none;
}
@media (hover: hover){
  .tab-wrap--newArrival .tab-btn:hover button{
    transform: translateX(5px);
    color: var(--RED02);
  }
  .tab-wrap--newArrival .tab-btn:hover button::after{
    opacity: 1;
  }
}
@media screen and (min-width: 768px){
  .tab-wrap--newArrival{
    display: flex;
    align-items: flex-start;
    --GAP: 27px;
    --NAV_SIZE: 182px;
    gap: var(--GAP);
  }
  .tab-wrap--newArrival .tab-navContainer{
    width: var(--NAV_SIZE);
    position: sticky !important;
    top: 80px;
    left: 0;
    overflow: hidden !important;
  }
  .tab-wrap--newArrival .tab-nav{
    display: grid;
    border-radius: 20px;
  }
  .tab-wrap--newArrival .tab-btn:not(:last-child){
    border-bottom: 1px solid var(--GRAY02);
  }
  .tab-wrap--newArrival .tab-btn a{
    display: block;
  }
  .tab-wrap--newArrival .tab-btn button{
    font-size: 20px;
    padding: 18px 0 15px;
    transition: .3s;
    position: relative;
  }
  .tab-wrap--newArrival .tab-btn button::after{
    content: "";
    display: inline-block;
    --ICON: var(--ICON-arrow-news);
    --MASK: var(--ICON) no-repeat center center / 100%;
    mask: var(--MASK);
    -webkit-mask: var(--MASK);
    background-color: var(--RED02);
    width: 7px;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    opacity: 0;
    transition: .3s;
  }
  .tab-wrap--newArrival .tab-btn.show button{
    transform: translateX(5px);
  }
  .tab-wrap--newArrival .tab-btn.show button::after{
    opacity: 1;
  }
  .tab-wrap--newArrival .tab-btn button small{
    font-size: 13px;
  }
  .tab-wrap--newArrival .scroll-hint-icon-wrap{
    display: none !important;
  }
  .tab-wrap--newArrival .tab-contentsContainer{
    flex: 1;
  }
  .tab-wrap--newArrival .fs-c-productList__list{
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  }
  .tab-wrap--newArrival .c-productPrice{
    font-size: var(--FZ_14);
  }
  .tab-wrap--newArrival .c-productPrice small{
    font-size: var(--FZ_11);
  }
  .tab-wrap--newArrival .fs-c-productListItem__prices .fs-c-productPrice--selling .fs-c-price__value{
    font-size: 11px;
  }
  .tab-wrap--newArrival .tab-contents{
    overflow: hidden;
  }
}
@media screen and (max-width: 767px){
  .tab-wrap--newArrival .tab-navContainer{
    border-radius: 20px;
    background-color: var(--WHITE);
    padding: 15px 0;
    margin-bottom: 20px;
  }
  .tab-wrap--newArrival .tab-nav{
    width: fit-content;
  }
  .tab-wrap--newArrival .tab-btn:not(:last-child){
    border-right: 1px solid var(--GRAY02);
  }
  .tab-wrap--newArrival .tab-nav button{
    font-size: 18px;
    text-align: center;
    min-width: 85px;
  }
  .tab-wrap--newArrival .tab-nav button small{
    display: block;
    text-align: center;
    font-size: 10px;
  }
}
/* t-sale */
@media screen and (min-width: 768px){
  .t-sale .fs-c-productList__list{
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }
}

/* お気に入り非表示 */
.fs-c-productListItem__control .fs-c-button--particular{
  display: none;
}
/* -------------------t-ambassador-------------------- */
.t-ambassador__list{
  display: grid;
}
.t-ambassador__list li a{
  display: grid;
}
.t-ambassador__list__photo{
  margin-inline: auto;
  border-radius: 50%;
  overflow: hidden;
}
.t-ambassador__list__person__position{
  display: block;
}
.t-ambassador__list__person__name{
  display: block;
  font-weight: 600;
}
.t-ambassador__list__person__name small{
  font-weight: 500;
}
@media (hover: hover){
  .t-ambassador__list__photo img{
    transition: .3s;
  }
  .t-ambassador__list li a:hover{
    opacity: 1;
  }
  .t-ambassador__list li a:hover img{
    transform: scale(1.1);
    opacity: 1 !important;
  }
}
@media screen and (min-width: 768px){
  .t-ambassador__list{
    grid-template-columns: repeat(auto-fill, minmax(148px, 1fr));
    gap: 50px 25px;
  }
  .t-ambassador__list li a{
    gap: 10px;
  }
  .t-ambassador__list__photo{
    max-width: 130px;
  }
  .t-ambassador__list__person__position{
    text-align: center;
    font-size: 10px;
    letter-spacing: 0.05em;
  }
  .t-ambassador__list__person__name{
    font-size: 18px;
    text-align: center;
  }
  .t-ambassador__list__person__name small{
    font-size: 12px;
  }
}
@media screen and (max-width: 767px){
  .t-ambassador__list{
    grid-template-columns: repeat(2,1fr);
    row-gap: 15px;
  }
  .t-ambassador__list li a{
    grid-template-columns: 70px 1fr;
    align-items: center;
    column-gap: 6px;
  }
  .t-ambassador__list__person__position{
    font-size: 10px;
    margin-bottom: 3px;
    line-height: 1.5;
    white-space: nowrap;
  }
  .t-ambassador__list__person__name{
    font-size: 16px;
    white-space: nowrap;
  }
  .t-ambassador__list__person__name small{
    display: block;
    font-size: 10px;
  }
}
/* -------------------t-voice-------------------- */
.t-voice{
  overflow: hidden;
}
.t-voice__list .slick-list{
  overflow: visible;
}
.t-voice__list .slick-slide{
  margin-inline: var(--SLICK_GAP);
}
.t-voice__list article{
  background-color: var(--WHITE);
  box-shadow: var(--COMMON_BXSD);
  border-radius: 5px;
}
.t-voice__list__head{
  display: grid;
  align-items: center;
}
.t-voice__list__head::before{
  content: "";
  display: inline-block;
  background: var(--ICON) no-repeat center center / 100%;
  aspect-ratio: 1/1;
  border: 2px solid var(--GRAY02);
  border-radius: 50%;
}
.t-voice__list__ttl{
  font-weight: 500;
  line-height: 1.5;
}
.t-voice__list__ttl small{
  display: block;
  font-weight: 400;
}
.t-voice__list__buyTtl{
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 5px;
  letter-spacing: 0.05em;
}
.t-voice__list__buyTtl::after{
  --DOTSIZE: 5px;
  content: "";
  background-color: transparent;
  background-image:
  radial-gradient(var(--TXT_COLOR_BASE) 30%, transparent 30%);
  background-size: var(--DOTSIZE) var(--DOTSIZE);
  background-repeat: repeat-x;
  display: inline-block;
  flex: 1;
  height: 5px;
}
.t-voice__list__item li{
  display: grid;
  align-items: center;
}
.t-voice__list__item img{
  object-fit: cover;
  aspect-ratio: 1/1;
  border: 2px solid var(--GRAY02);
  border-radius: 50%;
}
.t-voice__list__item h4{
  line-height: 1.5;
}
.t-voice__list__item h4 span{
  font-weight: 700;
  display: block;
}
.t-voice__list__slickDots button{
  width: 8px;
}
.t-voice__list__slickDots .slick-active button {
  background-color: var(--GRAY04);
}
@media screen and (min-width: 768px){
  .t-voice__list{
    --SLICK_GAP: 15px;
  }
  .t-voice__list .slick-list{
    padding: 10px 120px 10px 0;
  }
  .t-voice__list article{
    padding: var(--GAP_20);
  }
  .t-voice__list__head{
    grid-template-columns: 84px 1fr;
    gap: 12px;
    margin-bottom: 13px;
  }
  .t-voice__list__ttl{
    font-size: 16px;
  }
  .t-voice__list__ttl small{
    font-size: 11px;
    margin-bottom: 5px;
  }
  .t-voice__list__body{
    font-size: 13px;
    margin-bottom: 20px;
  }
  .t-voice__list__buyTtl{
    font-size: 12px;
    margin-bottom: 8px;
  }
  .t-voice__list__item li{
    grid-template-columns: 84px 1fr;
    gap: 18px;
  }
  .t-voice__list__item h4{
    font-size: 12px;
  }
  .t-voice__list__slickDots{
    margin-top: var(--GAP_30);
  }
}
@media screen and (max-width: 767px){
  .t-voice__list{
    --SLICK_GAP: 10px;
  }
  .t-voice__list .slick-slide{
    --WIDTH: 280px;
    min-width: var(--WIDTH);
    max-width: var(--WIDTH);
  }
  .t-voice__list article{
    padding: 30px 20px;
  }
  .t-voice__list__head{
    grid-template-columns: 84px 1fr;
    gap: 13px;
    margin-bottom: 20px;
  }
  .t-voice__list__ttl{
    font-size: 15px;
  }
  .t-voice__list__ttl small{
    font-size: 11px;
    margin-bottom: 3px;
  }
  .t-voice__list__body{
    font-size: 13px;
    margin-bottom: 20px;
  }
  .t-voice__list__buyTtl{
    font-size: 12px;
    margin-bottom: 5px;
  }
  .t-voice__list__item li{
    grid-template-columns: 84px 1fr;
    gap: 19px;
  }
  .t-voice__list__item h4{
    font-size: 12px;
  }
  .t-voice__list__slickDots{
    margin-top: 10px;
  }
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}


.g-contactBtn{
  display: block;
}





























